/*--- Avanquest WebEasy Page Style ---*/


.cc203              { /* Common */
	border          :   0.00pt none #000000;
	}
div#e48             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 283.50pt;
	width           : 600.00pt;
	height          :2981.25pt;
	}
span#e47            { /* images/jccd2021073019.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021073019.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e46            { /* images/jccd2021073018.gi... */
	background      : transparent url(images/jccd2021073018.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e45            { /* images/jccd2021073017.gi... */
	background      : transparent url(images/jccd2021073017.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 282.75pt;
	width           : 255.75pt;
	height          :2983.50pt;
	}
span#e44            { /* images/jccd2021073016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021073016.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e43            { /* images/jccd2021073015.gi... */
	background      : transparent url(images/jccd2021073015.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :3271.50pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h4#e42              { /* Environmental Education ... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 398.25pt;
	height          :  45.75pt;
	}
img#e41             { /* images/jccd2021073014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e40             { /* images/jccd2021073013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e39             { /* images/jccd2021073012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e38             { /* images/jccd2021073011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e37             { /* images/jccd2021073010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e36             { /* images/jccd2021073009.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  46.50pt;
	top             : 429.00pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
div#e35             { /* The District has been ma... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 300.75pt;
	top             : 350.25pt;
	width           : 566.25pt;
	height          :  38.25pt;
	}
div#e34             {
	position        : absolute;
	left            : 364.50pt;
	top             :1203.75pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
div#e33             { /* Crayfish:  A crayfish’s ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 294.00pt;
	top             :1472.25pt;
	width           : 559.50pt;
	height          : 134.25pt;
	}
div#e32             { /* Floodways: A floodway is... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 302.25pt;
	top             :1890.00pt;
	width           : 561.75pt;
	height          :  60.75pt;
	}
div#e31             {
	position        : absolute;
	left            : 364.50pt;
	top             :1620.00pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
div#e30             { /* Birch Trees:  Would you ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 303.75pt;
	top             :2214.75pt;
	width           : 561.75pt;
	height          :  35.25pt;
	}
div#e29             {
	position        : absolute;
	left            : 366.00pt;
	top             :1952.25pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
div#e28             {
	position        : absolute;
	left            : 366.00pt;
	top             :2275.50pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
img#e27             { /* images/jccd2021073008.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  46.50pt;
	top             : 390.00pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
img#e26             { /* images/jccd2021073007.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  46.50pt;
	top             : 467.25pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
div#e25             { /* Streambank Erosion and S... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 295.50pt;
	top             :2535.75pt;
	width           : 561.75pt;
	height          :  35.25pt;
	}
div#e24             { /* Wetlands:  This video di... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 306.00pt;
	top             :2866.50pt;
	width           : 561.75pt;
	height          :  35.25pt;
	}
div#e23             {
	position        : absolute;
	left            : 368.25pt;
	top             :2605.50pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
div#e22             { /* Orange Jewelweed: An ann... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 316.50pt;
	top             :3193.50pt;
	width           : 561.75pt;
	height          :  68.25pt;
	}
div#e21             {
	position        : absolute;
	left            : 378.75pt;
	top             :2937.00pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
div#e20             {
	position        : absolute;
	left            : 364.50pt;
	top             : 838.50pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
div#e19             { /* Staghorn Sumac: Staghorn... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 300.00pt;
	top             :1105.50pt;
	width           : 574.50pt;
	height          :  84.75pt;
	}
div#e18             {
	position        : absolute;
	left            : 365.25pt;
	top             : 400.50pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
div#e17             { /* Spotted Salamander: Whil... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 294.75pt;
	top             : 663.75pt;
	width           : 559.50pt;
	height          : 167.25pt;
	}
h4#e16              { /* Spotted Salamander */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 491.25pt;
	top             : 638.25pt;
	width           : 228.00pt;
	height          :  24.00pt;
	}
h4#e15              { /* Staghorn Sumac */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 502.50pt;
	top             :1081.50pt;
	width           : 178.50pt;
	height          :  24.00pt;
	}
h4#e14              { /* Crayfish */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             :1448.25pt;
	width           :  77.25pt;
	height          :  24.00pt;
	}
h4#e13              { /* Floodways */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 534.00pt;
	top             :1866.00pt;
	width           : 117.75pt;
	height          :  22.50pt;
	}
h4#e12              { /* Birch Trees */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 531.75pt;
	top             :2190.75pt;
	width           : 117.75pt;
	height          :  24.00pt;
	}
h4#e11              { /* Streambank Erosion */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 513.00pt;
	top             :2511.00pt;
	width           : 182.25pt;
	height          :  24.75pt;
	}
h4#e10              { /* Wetlands */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 540.75pt;
	top             :2844.75pt;
	width           :  88.50pt;
	height          :  24.00pt;
	}
h4#e9               { /* Orange Jewelweed */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 513.00pt;
	top             :3174.00pt;
	width           : 174.75pt;
	height          :  25.50pt;
	}
img#e8              { /* images/jccd2021073006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.00pt;
	top             : 357.00pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
img#e7              { /* images/jccd2021073005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021073004.gi... */
	background      : transparent url(images/jccd2021073004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021073003.gi... */
	background      : transparent url(images/jccd2021073003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021073002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021073001.gi... */
	background      : transparent url(images/jccd2021073001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :3300.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
